* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
/*Pre-Pregnancy  */

.card-Pre-Pregnancy-img2{
  background-image: url(../image/CARD-2A.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
  border-radius: 20px 20px 0px 0px;

}
.card-Pre-Pregnancy-img2:hover {
  background-image: url(../image/CARD-2B.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
  transition: all 2s;
  transform: rotatey(180deg);
  border-radius: 20px 20px 0px 0px;
}
/* Pregnancy / Post-Pregnancy */

.card-Post-Pregnancy-img1{
  background-image: url(../image/Best\ Sellers-CARD-1A.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
  border-radius: 20px 20px 0px 0px;

}
.card-Post-Pregnancy-img1:hover {
  background-image: url(../image/Best\ Sellers-CARD-1B.webp);
  height: 300px;
  background-size: cover;
  background-position: center;
  transition: all 2s;
  transform: rotatey(180deg);
  border-radius: 20px 20px 0px 0px;
}   